{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

<!-- /.content-wrapper -->
<footer class="main-footer pb-3">
    <div class="container">
        <div class="row">
            <div class="col-xs-6 col-sm-3 col-lg-3">
                <h5>DATAtourisme</h5>
                <ul class="list-unstyled">
                    <li><a href="https://info.datatourisme.gouv.fr">{{ "menu.project_presentation" | trans }}</a></li>
                    <li><a href="https://producteur.datatourisme.gouv.fr">{{ "menu.webapp_producer" | trans }}</a></li>
                    <li><a href="https://diffuseur.datatourisme.gouv.fr">{{ "menu.webapp_consumer" | trans }}</a></li>
                    <li><a href="https://framagit.org/datatourisme" target="_blank">{{ "menu.developer_resources" | trans }}</a></li>
                    <li><a href="https://info.datatourisme.gouv.fr/2018/04/09/documentation-application-diffuseurs-datatourisme/" target="_blank">{{ "menu.documentation" | trans }}</a></li>
                    <li><a href="https://www.etalab.gouv.fr/wp-content/uploads/2017/04/ETALAB-Licence-Ouverte-v2.0.pdf" target="_blank">{{ "menu.license" | trans }}</a></li>
                    {#<li><a href="/fr/apidoc/">API</a></li>#}
                    <li><a href="https://www.datatourisme.gouv.fr/{{ app.request.locale }}/legal">{{ "menu.legal_notice" | trans }}</a></li>
                </ul>
            </div>
            <div class="col-xs-6 col-sm-5 col-lg-5">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-lg-5">
                        <h5>{{ "menu.network" | trans }}</h5>
                        <ul class="list-unstyled">
                            <li><a href="http://www.data.gouv.fr" target="_blank">Data.gouv.fr</a></li>
                            <li><a href="http://www.gouvernement.fr" target="_blank">Gouvernement.fr</a></li>
                            <li><a href="http://www.france.fr" target="_blank">France.fr</a></li>
                            <li><a href="http://www.legifrance.gouv.fr" target="_blank">Legifrance.gouv.fr</a></li>
                            <li><a href="http://www.service-public.fr" target="_blank">Service-public.fr</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-lg-7">
                        <h5>{{ "menu.partners" | trans }}</h5>
                        <ul class="list-unstyled">
                            <li><a href="https://www.etalab.gouv.fr" target="_blank">Etalab</a></li>
                            <li><a href="http://atout-france.fr" target="_blank">Atout France</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="clearfix visible-xs-block"></div>
            <div class="col-xs-12 col-sm-4">
                <div class="mt-8 text-right" style="line-height: 2em">{{ "credits.text" | trans | raw }}</div>
            </div>
        </div>

        {% if shivas_manager is defined %}
        <div class="row mt-3">
            <div class="col-xs-12">
                <div class="text-muted text-xs">version {{ shivas_manager.version }}</div>
            </div>
        </div>
        {% endif %}
    </div>
</footer>
